.pc-cont {
    display: inline-block;
}

.mo-cont {
    display: none;
}
@media screen and (max-width: 1650px) {
    .countup-items .item-group {
        gap: 5.455vw;
    }
}
@media screen and (max-width: 1530px) {
    .header-inner {
        max-width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }
    .inner {
        max-width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
    }
    .scroll-down {
        left: 50%;
        margin-left: -50vw;
    }
}
@media screen and (max-width: 1400px) {
    /*1024px~1400px사이*/
    .mo-cont {
        display: none;
    }

    .header-inner {
        max-width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }
    .inner {
        max-width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
    }
    section.visual {
        max-width: 100%;
        box-sizing: border-box;
    }
    section.visual .mainTxt {
        margin-top: 150px;
    }
    section.visual .mainTxt .tit {
        font-size: 62px;
    }
    .visual .swiper-wrapper .slide_inner {
        padding: 0 2%;
    }

    .sec ul li .txt01 {
        font-size: 27px;
    }
    /* work page */
    .contents-wrap {
        padding: 0 4%;
    }
    .tabnav li a {
        font-size: 16px;
    }
    #tab {
        gap: 10px;
    }
    #tab .project-wrap {
        width: 43%;
    }
    #tab .project-wrap .project {
        width: 100%;
    }

    .contents-wrap .slideBox .slide2 {
        width: 80%;
        position: absolute;
        right: -257px;
    }
    .con-under {
        margin-top: 200px;
    }
    .contents-wrap .slideBox .slide2 .slick-dots {
        bottom: -155px;
    }
}

/* 태블릿 */
@media all and (min-width: 768px) and (max-width: 1200px) {
    .visual .swiper-wrapper .slide_img div {
        background-size: cover;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-direction: alternate;
        animation-direction: alternate;
    }
    .swiper-motion-on .main_bg1 {
        -webkit-animation: slide_mv1 50s;
        animation: slide_mv1 50s;
    }
    .swiper-motion-on .main_bg2 {
        -webkit-animation: slide_mv2 30s;
        animation: slide_mv2 30s;
    }
    .swiper-motion-on .main_bg3 {
        -webkit-animation: slide_mv3 30s;
        animation: slide_mv3 30s;
    }
    .swiper-motion-on .main_bg4 {
        -webkit-animation: slide_mv4 30s;
        animation: slide_mv4 30s;
    }
    @-webkit-keyframes slide_mv1 {
        from {
            background-position: center top;
            background-size: 120%;
        }
        to {
            background-position: 100px 0px;
            background-size: 120%;
        }
    }
    @keyframes slide_mv1 {
        from {
            background-position: center top;
            background-size: 120%;
        }
        to {
            background-position: 100px 0px;
            background-size: 120%;
        }
    }
    @-webkit-keyframes slide_mv2 {
        from {
            background-position: center 0px;
            background-size: 130%;
        }
        to {
            background-position: center -50px;
            background-size: 110%;
        }
    }
    @keyframes slide_mv2 {
        from {
            background-position: center 0px;
            background-size: 130%;
        }
        to {
            background-position: center -50px;
            background-size: 110%;
        }
    }
    @-webkit-keyframes slide_mv3 {
        from {
            background-position: center middle;
            background-size: 130%;
        }
        to {
            background-position: center middle;
            background-size: 110%;
        }
    }
    @keyframes slide_mv3 {
        from {
            background-position: center middle;
            background-size: 130%;
        }
        to {
            background-position: center middle;
            background-size: 110%;
        }
    }
    @-webkit-keyframes slide_mv4 {
        from {
            background-position: center top;
            background-size: 120%;
        }
        to {
            background-position: -100px 0px;
            background-size: 120%;
        }
    }
    @keyframes slide_mv4 {
        from {
            background-position: 0px top;
            background-size: 120%;
        }
        to {
            background-position: -100px 0px;
            background-size: 120%;
        }
    }
    .countup-items .item-group {
        gap: 4vw;
    }
    .scroll-down {
        left: 50%;
        margin-left: -44vw;
    }
    .square-sub {
        top: -287px;
    }
    .pc-cont {
        display: block;
    }

    .mo-cont {
        display: none;
    }

    .contents-wrap {
        padding: 0;
    }
    input.popup + label + div > div > label {
        top: -448px;
        right: 175px;
        background-size: 80%;
    }
    .inner {
        max-width: 90vw;
        /* max-width: 1000px; */
        padding: 0 3%;
    }
    .wrap.sub-page .inner {
        max-width: 90vw;
        /* max-width: 880px; */
        padding: 0 3%;
    }
    .header-inner {
        width: 880px;
    }

    .menu-open .logo {
        padding: 30px 20px 0;
        height: auto;
    }

    .open-inner {
        width: 100%;
    }

    .menu-open .inner {
        height: 100%;
    }

    .menu-open .logo > img {
        max-height: 30px;
    }

    .menu-open .menu-wrap {
        font-size: 69px;
    }
    .address {
        right: -47px;
    }

    .menu-open .menu-wrap > ul > li {
        margin-top: 15px;
    }

    .left-section {
        /* left: 5%;
    bottom: 5%; */
        margin-left: 20px;
    }

    .close-btn > img {
        max-height: 35px;
    }

    nav > .logo > a > img {
        width: 70%;
    }

    .gnb {
        align-items: center;
        gap: 40px;
    }

    .gnb li a {
        margin: 0;
        font-size: 14px;
    }

    .gnb-wrap > .menu-btn {
        text-align: right;
    }

    .gnb-wrap > .menu-btn > img {
        width: 70%;
    }

    .visual .swiper-wrapper .slide_inner {
        max-width: 880px;
        padding: 0 30px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan {
        height: 135px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan img {
        max-height: 90px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan::before {
        width: 16px;
        height: 16px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.first::before {
        position: absolute;
        left: -12px;
        top: -1px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.second::before {
        position: absolute;
        left: 77px;
        top: -1px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.third::before {
        position: absolute;
        left: 141px;
        top: -1px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.fourth::before {
        position: absolute;
        left: 198px;
        top: -1px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .txt01 {
        font-size: 50px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .txt02 {
        font-size: 16px;
    }

    /* mprd life - 태블릿*/
    .contents-wrap .slideBox .slide2_text {
        width: 480px;
        background-color: #8f8f8f59;
    }
    .contents-wrap .slideBox .slide2_text div {
        font-size: 50px;
    }
    .contents-wrap .slideBox .slide2_text div.slick-current {
        position: relative;
        transition: all 0.3s;
        font-size: 50px;
        line-height: 110px;
        font-weight: bold;
        color: #ed1c24;
        transform: translateX(30px);
    }
    .title-wrap .life {
        font-size: 32px;
    }

    .square-main {
        width: 1403px;
        height: 1800px;
    }
    .square-main span {
        left: 48%;
    }

    .square02 {
        width: 1403px;
        height: 4000px;
    }

    .geo .inner {
        width: 100%;
        padding-top: 18%;
    }

    .creative-work .inner {
        width: 100%;
        padding-top: 18%;
    }

    .creative-work .inner .works-title .tit01 {
        font-size: 54px;
        margin-bottom: 40px;
    }

    .creative-work .inner .works-title .tit02 > img {
        max-width: 80%;
    }

    .creative-work .inner .works-title .tit02 .star {
        width: 30px;
        height: 30px;
        display: flex;
        left: 51%;
        top: -4px;
    }

    .creative-work .inner .works-title .tit03 {
        font-size: 54px;
    }

    .column-group > .column1,
    .column-group > .column2 {
        width: 47%;
    }

    .column2 .sub-tit {
        font-size: 54px;
    }

    .contents .work-desc {
        font-size: 17px;
    }

    .current-future .inner {
        width: 100%;
    }

    .current-future .subject b {
        font-size: 44px;
    }

    .countup-items {
        margin: 50px 0;
    }

    .countup-items > .item-group > .item > .tit > img {
        /* width: 90%; */
    }

    .countup-items > .item-group > .item > .count > .rest > img {
        width: 27px;
    }
    .countup-items > .item-group > .item > .count > img {
        height: 50%;
    }

    .video-section {
        overflow: hidden;
        background-color: #000;
    }

    .video-section > video {
        width: 135%;
        margin-left: -17.5%;
    }

    .swiper-pagination-cont {
        width: 880px;
        margin: 0 auto;
        position: relative;
        /* padding: 0 15px; */
    }

    .swiper-pagination {
        text-align: left;
        transform: translate(-3px, -28vh);
    }
    .float-section {
        padding: 50px 100px 50px;
    }
    .float-sec-inner .tit {
        font-size: 35px;
    }
    .left-section p {
        font-size: 16px;
    }
    /*------------------------------- company page -----------------------------------------------*/
    .sec {
        margin: 100px 0;
    }
    .sec ul {
        letter-spacing: -1px;
        line-height: 1.3;
        display: flex;
        flex-wrap: wrap;
    }
    .sec ul li {
        width: 33%;
        height: 460px;
        border: 1px solid #e4e4e4;
        padding: 6% 3.5%;
        box-sizing: border-box;
        border-right: none;
    }
    .sec ul li .txt01 {
        font-size: 27px;
        color: #343434;
        line-height: 1.2;
    }
    .sec ul li .txt02 {
        font-size: 13px;
        color: #7e7e7e;
        line-height: 1.3;
    }
    .sec ul li .txt03 {
        font-size: 16px;
        color: #343434;
        letter-spacing: -0.05em;
        line-height: 23px;
    }
    .sec ul li:nth-child(3) {
        border-right: 1px solid #e4e4e4;
    }
    .sec ul li:nth-child(4) {
        border-top: none;
        border-right: none;
    }
    .sec ul li:nth-child(6) {
        border-right: 1px solid #e4e4e4;
    }
    .sec ul li:nth-child(8) {
        border-right: none;
    }
    .sec ul li:nth-child(9) {
        border-right: 1px solid #e4e4e4;
    }
    .sec ul li:nth-child(1) .txt01 {
        margin-bottom: 60px;
    }
    .sec ul li:nth-child(7) .txt01 {
        margin-bottom: 25px;
    }
    .sec ul li:nth-child(9) .txt01 {
        margin-bottom: 25px;
    }
    .wrap.sub-page .square1.main span {
        position: absolute;
        right: -16%;
        top: -3%;
        transition: 0.5s;
        opacity: 0.3;
    }
    .project-wrap .project .caption .desc-box .tit {
        margin-bottom: 15%;
        font-size: 20px;
    }
    .tabnav {
        gap: 37px;
    }

    .sub-page .float-sec-inner .tit {
        font-size: 30px;
        line-height: 1.4;
    }
    .inquiry {
        width: 350px;
        height: 62px;
        background: transparent;
        border: 1px solid #939393;
        color: #fff;
        font-size: 20px;
        text-align: left;
        padding: 0 30px;
        margin-top: 30px;
    }
    .info {
        margin: 200px 0 80px 0;
        color: #d4d4d4;
        letter-spacing: -0.05em;
        line-height: 1.1;
    }
    .info .sum1 {
        margin-bottom: 10px;
        color: #fff;
        font-size: 20px;
    }
    .info .sum2 {
        color: #d4d4d4;
        font-size: 16px;
        display: inline-block;
    }
    .info .flex {
        gap: 8px;
    }
    .location {
        border: 1px solid #d4d4d4;
        display: inline-block;
        padding: 3px 5px;
    }

    button {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .sub-page .float-sec-inner .tit {
        margin-top: 60px;
    }

    .tel {
        display: block;
        margin-top: 15px;
    }

    /* recruit page */
    .recruit-overlay .overlay-wrap {
        width: 678px;
        padding: 35px;
    }
    .application-account h1 {
        font-size: 37px;
    }
    .application-account h2 {
        font-size: 18px;
    }
    .filebox label {
        right: -32px;
    }
    .new {
        top: -96px;
    }
    .new h2 {
        position: absolute;
        color: #fff;
        font-size: 58px;
        font-family: "Pretendard-Bold";
    }
    /* request page - 태블릿 */
    .recruit-overlay .overlay-wrap {
        width: 100vw;
        padding: 12vw 10px;
        z-index: 99999;
        max-height: 100vh;
        overflow: auto;
    }
    .form ul li {
        display: block;
        margin-bottom: 0;
    }
    .area label {
        margin-right: 28px;
        line-height: 2;
    }
    .form ul li {
    }
    .form .inp {
        width: 100%;
        margin-bottom: 17px;
    }
    .textarea-tit {
        margin-top: 30px;
    }
    .area label {
        font-size: 19px;
    }
    .field.etc {
        margin-top: 0;
    }
    .current-future .subject b {
        margin-bottom: 86px;
    }
    .contents .view-all-btn {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        font-size: 22px;
    }
    .progress {
        top: 40%;
    }
    .video-section .small-btn {
        right: 2%;
    }
    .current-future .small-btn {
        right: 46px;
    }
    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 8px);
        top: var(--swiper-pagination-top, auto);
        left: 27px;
        width: 100%;
    }
    .con-under {
        position: relative;
        margin-top: 100px;
        padding: 8% 5%;
    }
    .con-under-inner {
        margin-right: auto;
    }
    .con-under-inner .tit {
        font-size: 33px;
    }
    .big-logo-mid {
        position: absolute;
        right: -51px;
        top: 26%;
        pointer-events: none;
    }
    .big-logo-mid img {
        width: 74%;
    }
    .down-btn {
        position: absolute;
        right: 20%;
        top: -24%;
    }
    #tab .project-wrap .desc-wrap span {
        display: block;
    }
    #tab .project-wrap .desc-wrap .date {
        display: none;
    }
    #tab .project-wrap .desc-wrap .badge {
        margin-bottom: 8px;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .new h2 {
        font-size: 6.44vw;
    }
}

/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/
@media all and (max-width: 767px) {
    .contents-wrap .slideBox .slide2 .slick-dots li {
        margin-bottom: 11px;
    }
    #tab .project-wrap .desc-wrap .subject {
        width: 100%;
    }
    .header-inner {
        padding: 0 2%;
    }
    .wrap.sub-page {
        overflow: hidden;
    }
    .slide2 .btn-wrap {
        display: block !important;
    }
    .square-sub {
        overflow: hidden;
        /* display: none !important; */
        width: calc(20vw - 60px);
        /* height: 100vh; */
        top: 0px;
        left: 50%;
        /* margin-left: 50px; */
        position: absolute;
        pointer-events: none;
    }
    .scroll-down {
        left: 50%;
        margin-left: -45vw;
    }
    .wrap.sub-page .inner {
        width: 100%;
        margin-top: 124px;
        padding: 0 5%;
    }

    .square-main span {
        left: 25%;
        top: -14%;
    }
    .square02 {
        display: none;
    }

    .pc-cont {
        display: none;
    }

    .mo-cont {
        display: inline-block;
        /* display: block; */
    }
    .info .email {
        margin-left: 0;
    }

    .menu-open .logo {
        padding: 23px 20px;
        height: auto;
    }
    .open-inner {
        width: 100%;
    }

    .menu-open .logo > img {
        max-height: 30px;
    }
    .menu-open .logo a img {
        max-width: 75%;
    }

    .menu-open .menu-wrap {
        padding: 0;
        text-align: center;
        font-size: 43px;
        color: #fff;
    }

    .menu-open .menu-wrap > ul > li {
        margin-top: 12px;
    }

    .left-section {
        position: relative;
        padding: 0 15px;
        margin-top: 40px;
    }

    .left-section p {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .left-section .mprd_inquiry_small {
        width: 94%;
        height: 54px;
        margin: 10px auto 0;
        padding: 0 20px;
        font-size: 14px;
    }

    .address {
        font-size: 10px;
        margin-top: 20px;
        letter-spacing: 0.5px;
        position: initial;
        margin-top: 20px;
        padding-right: 0;
        text-align: center;
        font-weight: 400;
    }

    .close-btn > img {
        max-height: 30px;
    }

    .inner {
        max-width: 680px;
    }

    nav {
        padding: 23px 10px;
    }

    nav > .logo > a > img {
        width: 70%;
    }

    .gnb {
        display: none;
    }

    .gnb li a {
        margin: 0;
        font-size: 14px;
    }

    .gnb-wrap > .menu-btn {
        text-align: right;
    }

    .gnb-wrap > .menu-btn > img {
        width: 70%;
    }

    .visual .swiper-wrapper .slide_inner {
        max-width: 680px;
        padding: 0 20px;
        height: 434px;
        position: relative;
    }
    .visual .swiper-wrapper .slide_inner .textbox {
        position: absolute;
        top: 45%;
        transform: translateY(-50%);
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan {
        height: 63px;
    }
    /* .visual .swiper-wrapper .slide_inner .textbox .slogan .circle2 img{

	position: absolute;left: -26px;top: 0;
} */
    .visual .swiper-wrapper .slide_inner .textbox .slogan {
        position: relative;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan::before {
        content: "";
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: #d0373d;
        left: 0;
        top: 0;
        position: absolute;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan.first::before {
        position: absolute;
        left: -12px;
        top: -5px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.second::before {
        position: absolute;
        left: 42px;
        top: -5px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.third::before {
        position: absolute;
        left: 70px;
        top: -5px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.fourth::before {
        position: absolute;
        left: 97px;
        top: -5px;
    }
    .scroll-down {
        margin-top: -45px;
    }
    .line {
        height: 46px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan img {
        max-height: 48px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan.make > img {
        max-height: 39px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .slogan.make:before {
        left: -5px;
        top: 3px;
        width: 6px;
        height: 6px;
    }

    .visual .swiper-wrapper .slide_inner .textbox .txt01 {
        font-size: 6.5vw;
    }

    .visual .swiper-wrapper .slide_inner .textbox .txt02 {
        font-size: 4vw;
        margin-top: 6px;
    }
    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, -35px);
        top: var(--swiper-pagination-top, auto);
        left: 3px;
        width: 100%;
    }

    .scroll-down .txt {
        font-size: 12px;
        letter-spacing: -0.05em;
    }

    .square-main {
        width: 600px;
        height: 1100px;
        pointer-events: none;
    }

    .square-main > span > img {
        width: 500px;
        height: auto;
    }

    .square02 {
        width: 600px;
        height: 1100px;
        /* display: none;  */
    }

    .square02 > span > img {
        width: 500px;
        height: auto;
    }
    .geo {
      padding-top: 14vw;
      padding-bottom: 14vw;
    }
    .geo .inner {
        width: 100%;
        padding-top: 10%;
    }
    .geo .inner .subject {
        font-size: 6.5vw;
    }
    .geo .inner .subtitle {
        padding: 20px 0 40px;
        font-size: 3vw;
    }
    .geo .inner .content {
        font-size: 2vw;
    }
    .creative-work {
        margin-bottom: 0;
        padding-bottom: 49px;
    }
    .creative-work .inner {
        width: 100%;
        padding-top: 18%;
    }

    .creative-work .inner .works-title {
        margin-bottom: 50px;
    }

    .creative-work .inner .works-title .tit01 {
        font-size: 22px;
        margin-bottom: 10px;
        padding: 0 50px;
    }
    /* .creative-work .inner .works-title .tit01:after {
	content: '';
	height: 1px;
	width: 10px;
	background-color: #fff;
	position: absolute;
	top: 50%;transform: translateY(-50%);
	margin-left: 4px;
} */

    .creative-work .inner .works-title .tit02 {
        padding: 0 50px;
    }

    .creative-work .inner .works-title .tit02 > img {
        max-width: 100%;
    }

    .creative-work .inner .works-title .tit02 .star {
        width: 12px;
        height: 12px;
        display: flex;
        left: 41%;
        top: -2px;
    }

    .creative-work .inner .works-title .tit03 {
        font-size: 21px;
        padding: 0 50px;
        margin-top: 18px;
    }

    .column-group > .column1,
    .column-group > .column2 {
        width: 100%;
        padding: 0 0;
    }

    .column1 .sub-tit {
        font-size: 20px;
        text-align: center;
        margin-bottom: 50px;
        position: relative;
        left: 0;
        bottom: 0;
    }
    .column1 .sub-tit::after {
        content: "";
        width: 20px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
        right: calc(50% - 10px);
        bottom: -13px;
    }

    .work-wrap {
        margin-bottom: 29px;
    }

    .work-wrap .work a img {
        width: 100%;
    }
    .more-work-btn {
        margin: 50px 0 100px 0;
    }

    .contents .work-desc {
        font-size: 16px;
        margin-top: 16px;
        text-align: center;
    }

    .contents .view-all-btn {
        position: initial;
        width: 130px;
        height: 130px;
        font-size: 19px;
        margin-bottom: 60px;
        border: 3px solid #fff;
    }

    .current-future {
        padding: 100px 0 120px 0;
    }

    .current-future .inner {
        width: 100%;
    }
    .current-future .small-btn span {
        font-size: 11px;
    }
    .current-future .small-btn img {
        transform: translateY(-1px);
        width: 10%;
    }
    .video-section .small-btn span {
        font-size: 11px;
    }
    .video-section .small-btn img {
        transform: translateY(-1px);
        width: 10%;
    }

    .current-future .subject b {
        font-size: 6vw;
        margin-bottom: 50px;
    }

    .countup-items {
        margin: 20px 0;
        /* padding: 0 15px; */
    }

    .countup-items .item-group {
        gap: 0;
        flex-wrap: wrap;
    }

    .countup-items .item-group > .item {
        width: 50%;
    }

    .countup-items .item-group > .item:nth-of-type(n + 3) {
        margin-top: 80px;
    }

    .countup-items .item-group .item .tit {
        height: 20px;
    }

    .countup-items > .item-group > .item > .tit > img {
        width: 40%;
    }

    .countup-items > .item-group > .item > .count {
        text-align: center;
    }

    .countup-items > .item-group > .item > .count > .rest > img {
        width: 20px;
    }

    .video-section {
        overflow: hidden;
        background-color: #000;
    }

    .video-section > video {
        width: 135%;
        margin-left: -17.5%;
    }

    .video-section .small-btn {
        right: -16px;
        font-size: 12px;
    }

    footer {
        font-size: 12px;
    }

    .swiper-pagination-cont {
        width: 680px;
        margin: 0 auto;
        position: relative;
        padding: 0 15px;
    }

    .swiper-pagination {
        text-align: left;
        transform: translate(12px, -800%);
    }

    .wrap.sub-page .inner .title-wrap {
        margin-bottom: 66px;
    }
    .wrap.sub-page .inner .contents-wrap {
        margin-top: 45px;
    }
    /* .header-inner{padding: 0 10px;} */
    .red-title-wrap {
    }
    .red-title-wrap p {
        font-size: 15px;
        letter-spacing: -1px;
    }
    .red-title-wrap {
        padding: 50px 22px;
    }
    .since {
        transform: translateY(10px);
    }
    .wrap.sub-page .inner .title-wrap .large-tit {
        font-size: 48px;
        text-transform: uppercase;
        line-height: 1.3;
    }
    .year {
        font-size: 70px;
    }
    .wrap.sub-page .inner .title-wrap .sub-tit {
        letter-spacing: -1px;
        font-size: 15px;
        margin-top: 10px;
        line-height: 1.4;
    }
    .sec {
        margin: 37px 0 75px 0;
    }
    .sec ul li {
        width: 100%;
        border: 1px solid #e4e4e4;
        padding: 10% 8%;
        box-sizing: border-box;
        border-right: none;
    }
    .sec ul li span {
        margin-bottom: 20px;
    }
    .sec ul li .txt01 {
        font-size: 31px;
        color: #343434;
        line-height: 1.2;
        margin-bottom: 12px;
    }
    .sec ul li:nth-child(1) .txt01 {
        margin-bottom: 17px;
    }
    .sec ul li:nth-child(6) .txt01 {
        margin-bottom: 25px;
    }
    .sec ul li:nth-child(7) .txt01 {
        margin-bottom: 17px;
    }
    .sec ul li:nth-child(9) .txt01 {
        margin-bottom: 18px;
    }
    .sec ul li .txt02 {
        font-size: 14px;
        color: #7e7e7e;
        line-height: 1.3;
        margin-bottom: 16px;
    }
    .sec ul li .txt03 {
        font-size: 17px;
        color: #343434;
        letter-spacing: -0.05em;
        line-height: 1.4;
    }
    .sec ul li {
        border-right: 1px solid #e4e4e4;
    }
    .sec .sec-tit01 {
        font-size: 18px;
        line-height: 1.1;
        margin-bottom: 10px;
        /* padding: 0 15px; */
    }
    .sec .sec-tit02 {
        font-size: 23px;
        color: #343434;
        margin-bottom: 15px;
    }
    .sec .sec-tit03 {
        font-size: 13px;
        color: #343434;
        margin: 10px 0 20px;
        letter-spacing: -0.05em;
        padding-bottom: 21px;
    }

    .sec .flex {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    .sec .award-wrap {
        gap: 10px;
        justify-content: start;
    }
    .sec .award-wrap span {
        width: 22%;
        text-align: center;
    }
    .sec .partner-wrap {
        gap: 15px;
        padding: 20px 10px 0;
    }
    .sec .partner-wrap img {
        width: 89%;
        margin-bottom: 13px;
    }
    .sec .partner-wrap span:nth-child(11) img {
        width: 78%;
    }
    .sec .partner-wrap span:nth-child(18) img {
        width: 78%;
    }
    .sec .partner-wrap span {
        width: 30%;
        text-align: center;
        margin-bottom: 0;
    }
    .sec .flexbox {
        display: flex;
        align-items: flex-start;
        gap: 0;
        border-bottom: 1px solid #343434;
        padding-bottom: 5px;
        flex-direction: column;
    }
    .float-sec-inner .tit {
        font-size: 21px;
        margin-bottom: 0;
        padding-top: 30px;
    }
    .since {
        font-size: 18px;
    }
    .wrap.sub-page .square1.main {
        right: -30%;
        top: -6%;
    }
    .float-section {
        padding: 0 3%;
    }
    .award-wrap {
        position: relative;
    }
    .award-wrap span:nth-child(5) img {
    }
    .award-wrap span:nth-child(6) img {
        width: 70%;
    }
    .award-wrap span:nth-child(7) img {
        width: 70%;
    }
    .award-wrap span:nth-child(8) img {
        width: 70%;
    }
    .award-wrap span:nth-child(9) img {
        width: 80%;
    }
    .award-wrap span:nth-child(10) img {
        width: 80%;
    }
    .award-wrap span:nth-child(11) img {
        width: 80%;
    }

    .sec .award-wrap img {
        display: inline-block;
        margin-right: 0;
        width: 20%;
    }
    .sec .award-wrap img:nth-child(1) {
        margin-right: 10px;
        margin-bottom: 15px;
    }
    .sec .award-wrap img:nth-child(2) {
        margin-right: 10px;
        margin-bottom: 15px;
    }
    .sec .award-wrap img:nth-child(3) {
        margin-right: 10px;
        margin-bottom: 15px;
    }
    .sec .award-wrap img:nth-child(4) {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .sec .award-wrap img:nth-child(5) {
        width: 15%;
        margin-right: 10px;
    }
    .sec .award-wrap img:nth-child(6) {
        width: 15%;
        margin-right: 10px;
    }
    .sec .award-wrap img:nth-child(7) {
        width: 15%;
        margin-right: 10px;
    }
    .sec .award-wrap img:nth-child(8) {
        width: 15%;
        margin-right: 10px;
    }
    .sec .award-wrap img:nth-child(9) {
        width: 15%;
    }
    .sec .award-wrap img:nth-child(10) {
        width: 15%;
        margin-right: 10px;
        margin-top: 15px;
    }
    .sec .award-wrap img:nth-child(11) {
        width: 15%;
        margin-top: 15px;
    }

    .info {
        margin: 0 0 40px 0;
    }
    .info .sum1 {
        margin-bottom: 10px;
        color: #fff;
        font-size: 16px;
    }
    .info .sum2 {
        color: #d4d4d4;
        font-size: 13px;
        display: inline-block;
    }
    .info .flex {
        gap: 8px;
    }
    .location {
        border: 1px solid #d4d4d4;
        display: inline-block;
        padding: 3px 5px;
        font-size: 13px;
    }
    .tel {
        font-size: 13px;
        margin-top: 2px;
    }
    button {
        margin-bottom: 30px;
    }
    footer {
        font-size: 13px;
    }
    .wrap.sub-page .inner .title-wrap .sub-tit {
        padding-bottom: 0;
    }

    /* work page - tab section */

    .contents-wrap {
        padding: 0;
    }
    .tabnav {
        gap: 2%;
        display: none;
    }
    #tab {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #tab .project-wrap {
        width: 48%;
        margin-right: 0;
    }

    .project-wrap .project .caption .move {
        right: 5%;
        bottom: 8%;
    }
    .move img {
        width: 70%;
    }
    .project-wrap .project .caption {
        padding: 10px;
    }
    .project-wrap .project .caption .small-close {
    }
    .project-wrap .project .caption .small-close img {
    }
    .project-wrap .project .caption .desc-box {
        /* margin-top: 27%; */
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 10%;
        bottom: 0;
    }
    .project-wrap .project .caption .desc-box .tit {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .project-wrap .project .caption .desc-box .name {
        font-size: 11px;
        line-height: 1.5;
    }
    #tab .project-wrap {
        margin-bottom: 32px;
    }
    #tab .project-wrap .desc-wrap .badge {
        display: inline-block;
        background-color: #000;
        color: #fff;
        padding: 3px 9px;
        border-radius: 20px;
        font-size: 11px;
        margin-right: 5px;
        margin-bottom: 6px;
    }
    #tab .project-wrap .desc-wrap {
        margin-top: 16px;
        padding-bottom: 8px;
        /* border-bottom: 1px solid #838383; */
    }
    #tab .project-wrap .desc-wrap span {
        font-size: 15px;
        /* margin-top: 3px; */
        display: block;
    }
    #tab .project-wrap .desc-wrap .date {
        display: none;
    }
    #tab .project-wrap .desc-wrap-under {
        font-size: 15px;
    }
    .project-wrap .project .caption .desc-box .flex {
        display: flex;
        flex-direction: column;
        gap: 7px;
        justify-content: space-between;
    }
    .project-wrap .project .caption .desc-box .flex .name .date {
        display: block;
        color: #8f8f8f;
    }
    .con-under-inner .big-logo {
        position: absolute;
        left: 25%;
        bottom: 14px;
        pointer-events: none;
    }

    /* .small-close.mo-cont.box{display: block;} */
    /* request page */
    .mid-tit {
        font-size: 22px;
        padding-top: 80px;
    }
    .area {
    }
    .area div {
        display: flex;
        flex-wrap: wrap;
        font-size: 15px;
    }
    .area div label {
        width: 50%;
        margin-right: 0;
        padding-bottom: 22px;
    }

    .field {
        width: 100%;
        margin-bottom: 0;
        flex-direction: column;
        align-items: start;
    }
    .field b {
        margin-bottom: 10px;
    }

    .field.etc {
        margin: 0;
        padding: 0;
    }
    input[type="text"],
    input[type="email"],
    input[type="tel"],
    input[type="file"] {
        margin: 0;
    }
    label span {
        font-size: 14px;
    }
    /* recruit page mobile*/
    .section {
        padding: 70px 0;
    }
    .section .mid-tit {
        font-size: 27px;
        padding-top: 0;
        margin-bottom: 28px;
    }
    .small-txt {
        font-size: 16px;
        line-height: 1.4;
    }
    .section .detail {
        margin-top: 18px;
    }
    .section .detail .ban {
        font-size: 15px;
        margin-bottom: 18px;
        padding: 6px 13px;
        font-family: "Pretendard-Regular";
    }
    .title-wrap.underline {
        padding-bottom: 75px;
    }
    .detail-wrap {
        flex-direction: column;
        gap: 0;
    }
    .detail:nth-child(2) {
        padding: 0;
        border-left: none;
    }

    .wrap.sub-page .inner .title-wrap {
        margin: 0;
    }

    .recruit-overlay {
        width: 100%;
    }
    /* recruit page */
    .recruit-overlay .overlay-wrap {
        width: 100vw;
        padding: 100px 15px;
        z-index: 99999;
        max-height: 100vh;
        overflow: auto;
    }
    input[type="text"]::placeholder {
        font-family: "Pretendard-Regular";
        font-size: 14px;
        transition: 0.3s;
    }
    .complete-btn {
        margin-top: 39px;
    }
    .overlay-wrap > label {
        background-size: 50%;
        top: 45px;
        right: 12px;
    }

    .application-account h1 {
        font-size: 34px;
        font-family: "Pretendard-Bold";
    }
    .application-account h2 {
        font-size: 15px;
        margin-bottom: 13px;
        margin: 20px 0;
    }
    .agree {
        margin: 10px 0;
    }
    .filebox label {
        right: -32px;
    }
    .complete-btn a {
        font-size: 20px;
        display: inline-block;
        border: 1px solid #8f8f8f;
        text-align: center;
        padding: 0;
        transition: 0.5s;
    }
    .application-form .group1 .field b {
        font-size: 14px;
        /* width: 107px; */
    }
    input.popup + label {
        width: 53%;
        margin-top: 32px;
        font-size: 17px;
        transition: 0.3s;
        /* position: absolute; */
        z-index: 9999;
        padding: 17px;
    }
    input.popup + label img {
        margin-left: 84px;
        width: 8%;
    }
    .area2 {
        font-size: 15px;
        margin-bottom: 17px;
    }
    .area2 label {
        margin-right: 6px;
    }
    .recruit-overlay .overlay-wrap .login-notice {
        font-size: 11px;
    }
    .field {
        font-size: 16px;
    }

    .area label {
        font-size: 14px;
    }
    .area2 span {
        margin-right: 13px;
    }
    input[type="radio"] + em {
        margin-right: 2px;
    }

    .small-btn a {
        font-size: 12px;
    }
    .new {
        top: -58px;
        left: 102px;
    }
    .new h2 {
        position: absolute;
        color: #fff;
        font-size: 26px;
        /* font-size: 4.69vw; */
        font-family: "Pretendard-Bold";
        transform: translate(-10px, 10px);
    }
    .new h2:nth-child(1) {
        color: transparent;
        -webkit-text-stroke: 1px #ed1c24;
    }
    .work-wrap .work a {
        /* box-shadow: 17px 15px 15px 2px rgba(0, 0, 0, 0.4); */
        box-shadow: 4px 6px 12px 0px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 4px 6px 12px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 4px 6px 12px 0px rgba(0, 0, 0, 0.4);
    }
    .accordian.combobox {
        display: block;
    }
    .accordian > a {
        /* width: 342px; */
        font-size: 17px;
        padding: 0;
        display: inline-block;
        width: 100%;
        line-height: 34px;
    }
    .accordian .siteList ul li a {
        font-size: 18px;
    }
    .accordian > a span:before {
        bottom: 4px;
        background-size: 84%;
    }
    footer {
        font-size: 10px;
        padding: 20px;
    }
    .more-work-btn a {
        font-size: 15px;
        margin: 20px 0;
        letter-spacing: 1px;
    }

    .title-wrap .life {
        font-size: 23px;
        font-weight: 500;
        padding: 20px 0 15px 0;
        letter-spacing: -0.05em;
        line-height: 1.3;
    }
    .title-wrap .tiny {
        font-size: 13px;
        color: #929292;
        margin-bottom: 30px;
    }

    .contents-wrap .slide-mo li {
        margin-right: 19px;
        display: inline-block;
        font-family: "Pretendard-Regular";
        color: #afafaf;
        margin-bottom: 8px;
    }
    .contents-wrap .slide-mo .slick-dots .slick-active {
        position: relative;
        transition: all 0.3s;
        font-size: 16px;
        color: #ed1c24;
        font-family: "Pretendard-Bold";
        font-weight: bold;
    }

    input.popup + label + div > div > label {
        position: absolute;
        top: -357px;
        right: -12px;
        transform: translate(-40%, -40%);
        padding: 20px;
        /* background-color: #757575; */
        z-index: 999999;
    }
    .small-tit {
        font-size: 19px;
        margin: 75px 0 25px 0;
    }

    /* slide-mo (모바일 슬라이드) */
    .contents-wrap .slide-mo li {
        margin-right: 19px;
        display: inline-block;
        font-family: "Pretendard-Regular";
        color: #afafaf;
    }
    .contents-wrap .slide-mo .slick-dots .slick-active {
        position: relative;
        transition: all 0.3s;
        font-size: 16px;
        color: #ed1c24;
        font-family: "Pretendard-Bold";
        font-weight: bold;
    }
    .slide-mo li {
        position: relative;
    }
    .slick-list {
        position: relative;
    }
    /* .slick-arrow{position: absolute;top: 50%;transform: translateY(-50%);z-index: 5}
  .slick-prev{left: 0;}
  .slick-next{right: 0;} */

    .indicator {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
        gap: 20px;
    }
    .prevArrow {
        width: 40px;
        height: 40px;
        display: inline-block;
        background-color: #fff;
        position: absolute;
        left: 0;
        top: 50%;
    }
    .nextArrow {
        width: 40px;
        height: 40px;
        display: inline-block;
        background-color: #fff;
    }

    .form ul li {
        display: block;
        margin-bottom: 0;
    }
    .form .textarea textarea {
        height: 278px;
    }
    .recruit-overlay .overlay-wrap .login-notice {
        margin-top: 0px;
    }

    .form .inp {
        width: 100%;
        margin-bottom: 17px;
    }
    .form .inp p {
        width: 80px;
        font-size: 16px;
    }
    .form .inp input[type="text"] {
        height: 40px;
    }
    .form.recruit .inp input[type="text"] {
        height: 42px;
    }
    .form.recruit .inp input[type="file"] {
        height: 42px;
    }
    input.popup + label + div > div > label {
        top: -321px;
        right: 305px;
        background-size: 48%;
    }
    .form.recruit .inp .naming {
        transform: translateY(0);
    }
    .complete-btn a {
        font-size: 18px;
        text-align: center;
        padding: 15px 70px;
        transition: 0.5s;
    }
    .textarea-tit {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 30px;
    }
    .form.recruit .inp p {
        font-size: 15px;
        width: 75px;
    }
    .form .inp .file_box .file_name {
        height: 42px;
    }
    .form.recruit .inp .file_box span {
        transform: translateY(0px);
    }
    .current-future .small-btn {
        color: #000;
        font-weight: 500;
        text-transform: uppercase;
        position: absolute;
        right: 14px;
        bottom: -74px;
        letter-spacing: 1px;
        font-size: 12px;
    }
    .gototop {
        width: 34px;
        height: 50px;
        border-radius: 50%;
        right: 16px;
        bottom: 42px;
        opacity: 0;
    }
    .wrap.sub-page.black .mid-tit {
        margin-bottom: 20px;
        padding-top: 0;
    }
    .swiper-pagination-bullet {
        width: 9px;
        height: 9px;
    }
    .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
    .swiper-pagination-horizontal.swiper-pagination-bullets
        .swiper-pagination-bullet {
        margin: 1px var(--swiper-pagination-bullet-horizontal-gap, 6px);
    }
    .con-under {
        padding: 15% 5% 0;
        background-color: #181818;
    }
    .con-under-inner .tit {
        font-size: 24px;
        margin-bottom: 43px;
        line-height: 1.4;
    }
    .inquiry {
        width: 257px;
        font-size: 14px;
        padding: 19px 18px;
    }
    .inquiry3 {
        width: 280px;
        font-size: 14px;
        padding: 19px 18px;
    }
    .inquiry img {
        transform: translateX(2px);
        transition: 0.3s;
        width: 7%;
    }
    .big-logo-mid {
        width: 24%;
        margin-left: 59px;
    }
    .mid-logo {
        width: 24%;
        margin-left: 59px;
        opacity: 0.1;
    }
    .mid-logo2 {
        width: 77%;
        margin-left: 127px;
        margin-top: 30px;
        opacity: 0.05;
    }
    .close-btn {
        color: #fff;
    }

    /* mprdlife page mobile 슬라이드 버튼 */
    .slick-track {
        position: relative;
    }
    .slide-arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1;
        cursor: pointer;
        border: none;
        border-radius: 15px;
    }
    /* .slide-arrow img{width: 30%;padding: 10px;background:#fff;} */
    .prev-arrow {
        left: 2%;
    }
    .next-arrow {
        right: 2%;
    }
    .next-arrow img {
        transform: rotate(-180deg);
    }
    .gototop.active {
        bottom: 17px;
        opacity: 1;
    }
    .field.etc input[type="text"] {
        margin-bottom: 4px;
    }
    input[type="text"],
    input[type="email"],
    input[type="tel"],
    input[type="file"] {
        font-size: 16px;
    }
    .form .inp input[type="text"] {
        font-size: 1rem;
    }
    .left-section .mprd_inquiry_small img {
        width: 8%;
    }
    .square-sub {
        overflow: hidden;
        width: 45vw;
        height: 45vw;
        top: 0;
        right: 0;
        margin-top: -9vw;
        position: absolute;
        pointer-events: none;
    }
    .big-logo.rightbox {
        display: none;
    }
    .close-btn {
        opacity: 1;
    }
    .title-wrap .life > span {
        padding-right: 12px;
    }
    .title-wrap .life span:after {
        background-size: 45%;
        width: 10px;
        height: 10px;
        right: -1px;
        top: 2px;
    }
    .more-work-btn span img {
        width: 4%;
    }
    .down-btn {
        position: absolute;
        right: 4%;
        top: -1%;
    }
    .down-btn img {
        width: 73%;
    }
}

@media (max-width: 375px) {
    .visual .swiper-wrapper .slide_inner .textbox .slogan img {
        max-height: 12.222vw;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan::before {
        width: 6px;
        height: 6px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.first::before {
        position: absolute;
        left: -7px;
        top: 3px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.second::before {
        position: absolute;
        left: 43px;
        top: 3px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.third::before {
        position: absolute;
        left: 71px;
        top: 3px;
    }
    .visual .swiper-wrapper .slide_inner .textbox .slogan.fourth::before {
        position: absolute;
        left: 98px;
        top: 3px;
    }
    .contents .work-desc {
        font-size: 15px;
    }
    .wrap.sub-page .inner .title-wrap .sub-tit {
        font-size: 14px;
    }
    .con-under-inner .tit {
        font-size: 23px;
    }
    .section .mid-tit {
        font-size: 26px;
    }
    .small-txt {
        font-size: 14px;
    }
    .section .detail .ban {
        font-size: 17px;
    }
    input.popup + label img {
        margin-left: 73px;
    }
    .section:last-child {
        padding: 65px 0 0;
    }
    .big-logo img {
        max-width: 78%;
    }
    input.popup:nth-child(2) + label {
        margin-bottom: 30px;
    }
    .accordian > a span:before {
        bottom: 0px;
        background-size: 77%;
    }
    input.popup + label {
        font-size: 16px;
    }
    input.popup + label img {
        margin-left: 70px;
    }
    .red-title-wrap p {
        font-size: 14px;
    }
    .sec ul li .txt03 {
        font-size: 16px;
    }
    .sec .sec-tit03 {
        font-size: 13px;
    }
    .down-btn {
        position: absolute;
        right: 1%;
        top: -5%;
    }
}

@media all and (max-width: 500px) {
    .contents-wrap .slideBox {
        margin: 50px -4% 0;
        box-sizing: border-box;
    }
    .contents-wrap .slideBox .slide2 {
        width: 100%;
        right: 0;
        margin-top: 50px;
    }
    .contents-wrap .slideBox .slide2 .slick-list li {
        margin-right: 0;
    }
    .contents-wrap .slideBox .slide2 .slick-dots {
        display: block;
        position: relative;
        top: 0;
        margin: 100px 0 0;
        width: inherit;
        font-size: 16px;
        padding: 0 4%;
    }
    .contents-wrap .slideBox .slide2_text {
        display: none;
    }

    .geo .inner .subject {
        font-size: 30px;
    }
    .geo .inner .subtitle {
        font-size: 22px;
    }
    .geo .inner .content {
        font-size: 16px;
    }
}

@media (max-width: 290px) {
    .creative-work .inner .works-title .tit01 {
        font-size: 17px;
    }
    .year {
        font-size: 63px;
    }
    .new {
        top: -47px;
    }
    .new h2 {
        font-size: 19px;
    }
    .float-sec-inner .tit {
        font-size: 16px;
    }
    .red-title-wrap p {
        font-size: 11px;
    }
    .sec ul li {
        padding: 9% 6%;
    }
    .sec ul li .txt01 {
        font-size: 24px;
    }
    .sec ul li .txt02 {
        font-size: 12px;
    }
    .sec ul li .txt03 {
        font-size: 13px;
    }
    .sec .sec-tit02 {
        font-size: 20px;
    }
    .sec .award-wrap {
        gap: 2px;
    }
    .sec .partner-wrap {
        gap: 8px;
    }
    .con-under-inner .tit {
        font-size: 21px;
    }
    .inquiry {
        width: 220px;
    }
    .info .sum2 {
        font-size: 10px;
    }
    .tel {
        font-size: 10px;
    }
    .location {
        font-size: 10px;
    }
    .mid-logo {
        width: 17%;
    }
    #tab .project-wrap .desc-wrap .badge {
        padding: 3px 5px;
        font-size: 8px;
    }
    #tab .project-wrap .desc-wrap span {
        font-size: 12px;
    }
    .title-wrap .life {
        font-size: 17px;
    }
    .contents-wrap .slideBox .slide2 .slick-dots {
        font-size: 11px;
    }
    .contents-wrap .slideBox .slide2 .slick-dots .slick-active {
        font-size: 11px;
    }
    .mid-tit {
        font-size: 17px;
    }
    .red-title-wrap {
        padding: 30px 13px;
    }
    .sec .sec-tit01 {
        font-size: 17px;
    }
    .area label {
        font-size: 14px;
    }
    .area div label {
        width: 60%;
    }
    .form .inp p {
        width: 60px;
        font-size: 14px;
    }
    label span {
        font-size: 11px;
        margin-left: 1px;
    }
    .small-tit {
        font-size: 16px;
    }
    .wrap.sub-page.black .inquiry span {
        margin-right: 62px;
    }
    input[type="text"]::placeholder {
        font-family: "Pretendard-Regular";
        font-size: 13px;
        transition: 0.3s;
    }
    .textarea-tit {
        font-size: 14px;
    }
    .form .textarea {
        padding: 15px;
    }
    .form .textarea textarea {
        font-size: 0.8rem;
    }
    .left-section p {
        font-size: 14px;
    }
    .left-section .mprd_inquiry_small {
        font-size: 13px;
    }
    .menu-open .menu-wrap {
        font-size: 40px;
    }
    .section .mid-tit {
        font-size: 23px;
    }
    input.popup + label img {
        margin-left: 35px;
    }
    .section .detail .ban {
        font-size: 13px;
    }
    .mid-logo2 {
        margin-left: 105px;
    }
}
